IL_LAYOUT=MFL1
export IL_LAYOUT
IL_KERNEL_TYPE=uni
export IL_KERNEL_TYPE
IL_HWNAME=M460EX
export IL_HWNAME
IL_HWNAME_LC=m460ex
export IL_HWNAME_LC
# These are the standard location names.  They should not be changed
IL_LO_MFL1_LOCS="ROOT_1 ROOT_2 CONFIG_1 VAR_1 BOOT_1 BOOT_2 KERNEL_1 FDT_1 KERNEL_2 FDT_2 UBOOT_ENV_1 UBOOT_1"
export IL_LO_MFL1_LOCS
# Targets are things like a disk or a flash device
IL_LO_MFL1_TARGET_NUM_TARGETS=1
export IL_LO_MFL1_TARGET_NUM_TARGETS
IL_LO_MFL1_TARGETS="MTD1"
export IL_LO_MFL1_TARGETS
IL_LO_MFL1_TARGET_MTD1_NUM=1
export IL_LO_MFL1_TARGET_MTD1_NUM
IL_LO_MFL1_TARGET_MTD1_DEV=mtd
export IL_LO_MFL1_TARGET_MTD1_DEV
IL_LO_MFL1_TARGET_MTD1_DEV_BLOCK=mtdblock
export IL_LO_MFL1_TARGET_MTD1_DEV_BLOCK
IL_LO_MFL1_TARGET_MTD1_DEV_CHAR=mtd
export IL_LO_MFL1_TARGET_MTD1_DEV_CHAR
IL_LO_MFL1_ROOT_RDONLY=1
export IL_LO_MFL1_ROOT_RDONLY
# For PowerPC, this should always be set
IL_LO_MFL1_HWNAME_REQUIRED=1
export IL_LO_MFL1_HWNAME_REQUIRED
# The default is the GRUB, but we want to use u-boot for the PPC system
IL_LO_MFL1_BOOTMGR=uboot
export IL_LO_MFL1_BOOTMGR
# How u-boot gets image settings: 'eeprom' or 'nvs_file'
IL_LO_MFL1_UBOOT_IMAGE_CONFIG_TYPE=eeprom
export IL_LO_MFL1_UBOOT_IMAGE_CONFIG_TYPE
IL_LO_MFL1_TARGET_MTD1_MINSIZE=
export IL_LO_MFL1_TARGET_MTD1_MINSIZE
IL_LO_MFL1_TARGET_MTD1_LABELTYPE=raw
export IL_LO_MFL1_TARGET_MTD1_LABELTYPE
# block or mtd
IL_LO_MFL1_TARGET_MTD1_TYPE=mtd
export IL_LO_MFL1_TARGET_MTD1_TYPE
IL_LO_MFL1_PARTS="KERNEL1 FDT1 KERNEL2 FDT2 UBOOTENV UBOOT ROOT1 ROOT2 CONFIG VAR"
export IL_LO_MFL1_PARTS
# For the candidate loc list for upgrade (_LOCS above used for mfg)
IL_LO_MFL1_IMAGE_1_INSTALL_LOCS="ROOT_1 BOOT_1 KERNEL_1 FDT_1"
export IL_LO_MFL1_IMAGE_1_INSTALL_LOCS
IL_LO_MFL1_IMAGE_2_INSTALL_LOCS="ROOT_2 BOOT_2 KERNEL_2 FDT_2"
export IL_LO_MFL1_IMAGE_2_INSTALL_LOCS
# For the fstab
IL_LO_MFL1_IMAGE_1_LOCS="ROOT_1 BOOT_1 CONFIG_1 VAR_1"
export IL_LO_MFL1_IMAGE_1_LOCS
IL_LO_MFL1_IMAGE_2_LOCS="ROOT_2 BOOT_2 CONFIG_1 VAR_1"
export IL_LO_MFL1_IMAGE_2_LOCS
IL_LO_MFL1_OPT_LAST_PART_FILL=0
export IL_LO_MFL1_OPT_LAST_PART_FILL
# Each of these says which PART (partition) below goes with which LOC
#     (standardized location) .  It also says for each LOC which subdirectory
#     under the PART the LOC is in, and what files to extract there
# XXXX! what about hw models?  The image might want to have kernel / fdt
# for different models.  Currently this is not possible.
IL_LO_MFL1_LOC_KERNEL_1_PART=KERNEL1
export IL_LO_MFL1_LOC_KERNEL_1_PART
IL_LO_MFL1_LOC_KERNEL_1_IMAGE_EXTRACT_MTD="./boot/vmlinuz"
export IL_LO_MFL1_LOC_KERNEL_1_IMAGE_EXTRACT_MTD
IL_LO_MFL1_LOC_KERNEL_1_SRC_PART=ROOT1
export IL_LO_MFL1_LOC_KERNEL_1_SRC_PART
IL_LO_MFL1_LOC_FDT_1_PART=FDT1
export IL_LO_MFL1_LOC_FDT_1_PART
IL_LO_MFL1_LOC_FDT_1_IMAGE_EXTRACT_MTD="./boot/fdt"
export IL_LO_MFL1_LOC_FDT_1_IMAGE_EXTRACT_MTD
IL_LO_MFL1_LOC_FDT_1_SRC_PART=ROOT1
export IL_LO_MFL1_LOC_FDT_1_SRC_PART
IL_LO_MFL1_LOC_KERNEL_2_PART=KERNEL2
export IL_LO_MFL1_LOC_KERNEL_2_PART
IL_LO_MFL1_LOC_KERNEL_2_IMAGE_EXTRACT_MTD="./boot/vmlinuz"
export IL_LO_MFL1_LOC_KERNEL_2_IMAGE_EXTRACT_MTD
IL_LO_MFL1_LOC_KERNEL_2_SRC_PART=ROOT2
export IL_LO_MFL1_LOC_KERNEL_2_SRC_PART
IL_LO_MFL1_LOC_FDT_2_PART=FDT2
export IL_LO_MFL1_LOC_FDT_2_PART
IL_LO_MFL1_LOC_FDT_2_IMAGE_EXTRACT_MTD="./boot/fdt"
export IL_LO_MFL1_LOC_FDT_2_IMAGE_EXTRACT_MTD
IL_LO_MFL1_LOC_FDT_2_SRC_PART=ROOT2
export IL_LO_MFL1_LOC_FDT_2_SRC_PART
# NOTE: mfg will not touch by default!
IL_LO_MFL1_LOC_UBOOT_ENV_1_PART=UBOOTENV
export IL_LO_MFL1_LOC_UBOOT_ENV_1_PART
IL_LO_MFL1_LOC_UBOOT_ENV_1_ACTIVE=0
export IL_LO_MFL1_LOC_UBOOT_ENV_1_ACTIVE
# NOTE: the next location is different than kernel/fdt , as we want them
# to extract from the new image location, (or 1 image for mfg), not from
# a known, static location.
# NOTE: mfg will not touch by default!
IL_LO_MFL1_LOC_UBOOT_1_PART=UBOOT
export IL_LO_MFL1_LOC_UBOOT_1_PART
IL_LO_MFL1_LOC_UBOOT_1_ACTIVE=0
export IL_LO_MFL1_LOC_UBOOT_1_ACTIVE
IL_LO_MFL1_LOC_UBOOT_1_IMAGE_EXTRACT_MTD="./opt/tms/lib/u-boot/${IL_HWNAME_LC}/u-boot.bin"
export IL_LO_MFL1_LOC_UBOOT_1_IMAGE_EXTRACT_MTD
if [ ! -z "${INSTALL_IMAGE_ID}" -a "${INSTALL_IMAGE_ID}" != "-1" ]; then
    eval 'IL_LO_MFL1_LOC_UBOOT_1_SRC_PART="ROOT'${INSTALL_IMAGE_ID}'"'
else
    IL_LO_MFL1_LOC_UBOOT_1_SRC_PART="ROOT1"
fi
# XXXX-mtd:  make sure that places that might want to mount
# both root and boot loc parts are fixed so they can deal with them
# being only one part, as no existing (working) layout does this, and
# some mounts / umounts could get messed up.
# Note, not a partition, on root1
IL_LO_MFL1_LOC_BOOT_1_PART=ROOT1
export IL_LO_MFL1_LOC_BOOT_1_PART
IL_LO_MFL1_LOC_BOOT_1_DIR=/boot
export IL_LO_MFL1_LOC_BOOT_1_DIR
IL_LO_MFL1_LOC_BOOT_1_IMAGE_EXTRACT="./boot"
export IL_LO_MFL1_LOC_BOOT_1_IMAGE_EXTRACT
IL_LO_MFL1_LOC_BOOT_1_IMAGE_EXTRACT_PREFIX=""
export IL_LO_MFL1_LOC_BOOT_1_IMAGE_EXTRACT_PREFIX
# Note, not a partition, on root2
IL_LO_MFL1_LOC_BOOT_2_PART=ROOT2
export IL_LO_MFL1_LOC_BOOT_2_PART
IL_LO_MFL1_LOC_BOOT_2_DIR=/boot
export IL_LO_MFL1_LOC_BOOT_2_DIR
IL_LO_MFL1_LOC_BOOT_2_IMAGE_EXTRACT="./boot"
export IL_LO_MFL1_LOC_BOOT_2_IMAGE_EXTRACT
IL_LO_MFL1_LOC_BOOT_2_IMAGE_EXTRACT_PREFIX=""
export IL_LO_MFL1_LOC_BOOT_2_IMAGE_EXTRACT_PREFIX
IL_LO_MFL1_LOC_ROOT_1_PART=ROOT1
export IL_LO_MFL1_LOC_ROOT_1_PART
IL_LO_MFL1_LOC_ROOT_1_DIR=/
export IL_LO_MFL1_LOC_ROOT_1_DIR
IL_LO_MFL1_LOC_ROOT_1_IMAGE_EXTRACT="./"
export IL_LO_MFL1_LOC_ROOT_1_IMAGE_EXTRACT
IL_LO_MFL1_LOC_ROOT_1_IMAGE_EXTRACT_EXCLUDE="./boot ./config ./var"
export IL_LO_MFL1_LOC_ROOT_1_IMAGE_EXTRACT_EXCLUDE
IL_LO_MFL1_LOC_ROOT_1_IMAGE_EXTRACT_PREFIX=""
export IL_LO_MFL1_LOC_ROOT_1_IMAGE_EXTRACT_PREFIX
IL_LO_MFL1_LOC_ROOT_2_PART=ROOT2
export IL_LO_MFL1_LOC_ROOT_2_PART
IL_LO_MFL1_LOC_ROOT_2_DIR=/
export IL_LO_MFL1_LOC_ROOT_2_DIR
IL_LO_MFL1_LOC_ROOT_2_IMAGE_EXTRACT="./"
export IL_LO_MFL1_LOC_ROOT_2_IMAGE_EXTRACT
IL_LO_MFL1_LOC_ROOT_2_IMAGE_EXTRACT_EXCLUDE="./boot ./config ./var"
export IL_LO_MFL1_LOC_ROOT_2_IMAGE_EXTRACT_EXCLUDE
IL_LO_MFL1_LOC_ROOT_2_IMAGE_EXTRACT_PREFIX=""
export IL_LO_MFL1_LOC_ROOT_2_IMAGE_EXTRACT_PREFIX
IL_LO_MFL1_LOC_CONFIG_1_PART=CONFIG
export IL_LO_MFL1_LOC_CONFIG_1_PART
IL_LO_MFL1_LOC_CONFIG_1_DIR=/
export IL_LO_MFL1_LOC_CONFIG_1_DIR
IL_LO_MFL1_LOC_CONFIG_1_IMAGE_EXTRACT="./config"
export IL_LO_MFL1_LOC_CONFIG_1_IMAGE_EXTRACT
IL_LO_MFL1_LOC_CONFIG_1_IMAGE_EXTRACT_PREFIX="/config"
export IL_LO_MFL1_LOC_CONFIG_1_IMAGE_EXTRACT_PREFIX
IL_LO_MFL1_LOC_VAR_1_PART=VAR
export IL_LO_MFL1_LOC_VAR_1_PART
IL_LO_MFL1_LOC_VAR_1_DIR=/
export IL_LO_MFL1_LOC_VAR_1_DIR
IL_LO_MFL1_LOC_VAR_1_IMAGE_EXTRACT="./var"
export IL_LO_MFL1_LOC_VAR_1_IMAGE_EXTRACT
IL_LO_MFL1_LOC_VAR_1_IMAGE_EXTRACT_PREFIX="/var"
export IL_LO_MFL1_LOC_VAR_1_IMAGE_EXTRACT_PREFIX

# Each of these says how a partition is named, labled, and sized.
# Note: we use the synthetic PART_ID "d9" to say this is a
# filesystem-less MTD device that we'll be copying a file to.
############### Raw, un-mountable partitions start
IL_LO_MFL1_PART_KERNEL1_TARGET=MTD1
export IL_LO_MFL1_PART_KERNEL1_TARGET
IL_LO_MFL1_PART_KERNEL1_PART_NUM=0
export IL_LO_MFL1_PART_KERNEL1_PART_NUM
IL_LO_MFL1_PART_KERNEL1_DEV=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_BLOCK}${IL_LO_MFL1_PART_KERNEL1_PART_NUM}
export IL_LO_MFL1_PART_KERNEL1_DEV
IL_LO_MFL1_PART_KERNEL1_DEV_CHAR=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_CHAR}${IL_LO_MFL1_PART_KERNEL1_PART_NUM}
export IL_LO_MFL1_PART_KERNEL1_DEV_CHAR
IL_LO_MFL1_PART_KERNEL1_MTD_SIZE_KB=1920
export IL_LO_MFL1_PART_KERNEL1_MTD_SIZE_KB
IL_LO_MFL1_PART_KERNEL1_MTD_ERASESIZE_KB=128
export IL_LO_MFL1_PART_KERNEL1_MTD_ERASESIZE_KB
IL_LO_MFL1_PART_KERNEL1_MTD_LABEL=KERNEL_1
export IL_LO_MFL1_PART_KERNEL1_MTD_LABEL
IL_LO_MFL1_PART_KERNEL1_PART_ID=d9
export IL_LO_MFL1_PART_KERNEL1_PART_ID
IL_LO_MFL1_PART_FDT1_TARGET=MTD1
export IL_LO_MFL1_PART_FDT1_TARGET
IL_LO_MFL1_PART_FDT1_PART_NUM=1
export IL_LO_MFL1_PART_FDT1_PART_NUM
IL_LO_MFL1_PART_FDT1_DEV=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_BLOCK}${IL_LO_MFL1_PART_FDT1_PART_NUM}
export IL_LO_MFL1_PART_FDT1_DEV
IL_LO_MFL1_PART_FDT1_DEV_CHAR=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_CHAR}${IL_LO_MFL1_PART_FDT1_PART_NUM}
export IL_LO_MFL1_PART_FDT1_DEV_CHAR
IL_LO_MFL1_PART_FDT1_MTD_SIZE_KB=128
export IL_LO_MFL1_PART_FDT1_MTD_SIZE_KB
IL_LO_MFL1_PART_FDT1_MTD_ERASESIZE_KB=128
export IL_LO_MFL1_PART_FDT1_MTD_ERASESIZE_KB
IL_LO_MFL1_PART_FDT1_MTD_LABEL=FDT_1
export IL_LO_MFL1_PART_FDT1_MTD_LABEL
IL_LO_MFL1_PART_FDT1_PART_ID=d9
export IL_LO_MFL1_PART_FDT1_PART_ID
IL_LO_MFL1_PART_KERNEL2_TARGET=MTD1
export IL_LO_MFL1_PART_KERNEL2_TARGET
IL_LO_MFL1_PART_KERNEL2_PART_NUM=2
export IL_LO_MFL1_PART_KERNEL2_PART_NUM
IL_LO_MFL1_PART_KERNEL2_DEV=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_BLOCK}${IL_LO_MFL1_PART_KERNEL2_PART_NUM}
export IL_LO_MFL1_PART_KERNEL2_DEV
IL_LO_MFL1_PART_KERNEL2_DEV_CHAR=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_CHAR}${IL_LO_MFL1_PART_KERNEL2_PART_NUM}
export IL_LO_MFL1_PART_KERNEL2_DEV_CHAR
IL_LO_MFL1_PART_KERNEL2_MTD_SIZE_KB=1920
export IL_LO_MFL1_PART_KERNEL2_MTD_SIZE_KB
IL_LO_MFL1_PART_KERNEL2_MTD_ERASESIZE_KB=128
export IL_LO_MFL1_PART_KERNEL2_MTD_ERASESIZE_KB
IL_LO_MFL1_PART_KERNEL2_MTD_LABEL=KERNEL_2
export IL_LO_MFL1_PART_KERNEL2_MTD_LABEL
IL_LO_MFL1_PART_KERNEL2_PART_ID=d9
export IL_LO_MFL1_PART_KERNEL2_PART_ID
IL_LO_MFL1_PART_FDT2_TARGET=MTD1
export IL_LO_MFL1_PART_FDT2_TARGET
IL_LO_MFL1_PART_FDT2_PART_NUM=3
export IL_LO_MFL1_PART_FDT2_PART_NUM
IL_LO_MFL1_PART_FDT2_DEV=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_BLOCK}${IL_LO_MFL1_PART_FDT2_PART_NUM}
export IL_LO_MFL1_PART_FDT2_DEV
IL_LO_MFL1_PART_FDT2_DEV_CHAR=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_CHAR}${IL_LO_MFL1_PART_FDT2_PART_NUM}
export IL_LO_MFL1_PART_FDT2_DEV_CHAR
IL_LO_MFL1_PART_FDT2_MTD_SIZE_KB=128
export IL_LO_MFL1_PART_FDT2_MTD_SIZE_KB
IL_LO_MFL1_PART_FDT2_MTD_ERASESIZE_KB=128
export IL_LO_MFL1_PART_FDT2_MTD_ERASESIZE_KB
IL_LO_MFL1_PART_FDT2_MTD_LABEL=FDT_2
export IL_LO_MFL1_PART_FDT2_MTD_LABEL
IL_LO_MFL1_PART_FDT2_PART_ID=d9
export IL_LO_MFL1_PART_FDT2_PART_ID
IL_LO_MFL1_PART_UBOOTENV_TARGET=MTD1
export IL_LO_MFL1_PART_UBOOTENV_TARGET
IL_LO_MFL1_PART_UBOOTENV_PART_NUM=4
export IL_LO_MFL1_PART_UBOOTENV_PART_NUM
IL_LO_MFL1_PART_UBOOTENV_DEV=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_BLOCK}${IL_LO_MFL1_PART_UBOOTENV_PART_NUM}
export IL_LO_MFL1_PART_UBOOTENV_DEV
IL_LO_MFL1_PART_UBOOTENV_DEV_CHAR=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_CHAR}${IL_LO_MFL1_PART_UBOOTENV_PART_NUM}
export IL_LO_MFL1_PART_UBOOTENV_DEV_CHAR
IL_LO_MFL1_PART_UBOOTENV_MTD_SIZE_KB=128
export IL_LO_MFL1_PART_UBOOTENV_MTD_SIZE_KB
IL_LO_MFL1_PART_UBOOTENV_MTD_ERASESIZE_KB=128
export IL_LO_MFL1_PART_UBOOTENV_MTD_ERASESIZE_KB
IL_LO_MFL1_PART_UBOOTENV_MTD_LABEL=UBOOTENV
export IL_LO_MFL1_PART_UBOOTENV_MTD_LABEL
IL_LO_MFL1_PART_UBOOTENV_PART_ID=d9
export IL_LO_MFL1_PART_UBOOTENV_PART_ID
IL_LO_MFL1_PART_UBOOT_TARGET=MTD1
export IL_LO_MFL1_PART_UBOOT_TARGET
IL_LO_MFL1_PART_UBOOT_PART_NUM=5
export IL_LO_MFL1_PART_UBOOT_PART_NUM
IL_LO_MFL1_PART_UBOOT_DEV=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_BLOCK}${IL_LO_MFL1_PART_UBOOT_PART_NUM}
export IL_LO_MFL1_PART_UBOOT_DEV
IL_LO_MFL1_PART_UBOOT_DEV_CHAR=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_CHAR}${IL_LO_MFL1_PART_UBOOT_PART_NUM}
export IL_LO_MFL1_PART_UBOOT_DEV_CHAR
IL_LO_MFL1_PART_UBOOT_MTD_SIZE_KB=384
export IL_LO_MFL1_PART_UBOOT_MTD_SIZE_KB
IL_LO_MFL1_PART_UBOOT_MTD_ERASESIZE_KB=128
export IL_LO_MFL1_PART_UBOOT_MTD_ERASESIZE_KB
IL_LO_MFL1_PART_UBOOT_MTD_LABEL=UBOOT
export IL_LO_MFL1_PART_UBOOT_MTD_LABEL
IL_LO_MFL1_PART_UBOOT_PART_ID=d9
export IL_LO_MFL1_PART_UBOOT_PART_ID
############### Mountable partitions start
IL_LO_MFL1_PART_ROOT1_TARGET=MTD1
export IL_LO_MFL1_PART_ROOT1_TARGET
IL_LO_MFL1_PART_ROOT1_PART_NUM=6
export IL_LO_MFL1_PART_ROOT1_PART_NUM
IL_LO_MFL1_PART_ROOT1_DEV=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_BLOCK}${IL_LO_MFL1_PART_ROOT1_PART_NUM}
export IL_LO_MFL1_PART_ROOT1_DEV
IL_LO_MFL1_PART_ROOT1_DEV_CHAR=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_CHAR}${IL_LO_MFL1_PART_ROOT1_PART_NUM}
export IL_LO_MFL1_PART_ROOT1_DEV_CHAR
IL_LO_MFL1_PART_ROOT1_MTD_SIZE_KB=524288
export IL_LO_MFL1_PART_ROOT1_MTD_SIZE_KB
IL_LO_MFL1_PART_ROOT1_MTD_ERASESIZE_KB=128
export IL_LO_MFL1_PART_ROOT1_MTD_ERASESIZE_KB
IL_LO_MFL1_PART_ROOT1_MTD_LABEL=ROOT_1
export IL_LO_MFL1_PART_ROOT1_MTD_LABEL
IL_LO_MFL1_PART_ROOT1_MOUNT=/
export IL_LO_MFL1_PART_ROOT1_MOUNT
IL_LO_MFL1_PART_ROOT1_PART_ID=1f
export IL_LO_MFL1_PART_ROOT1_PART_ID
IL_LO_MFL1_PART_ROOT1_FSTYPE=jffs2
export IL_LO_MFL1_PART_ROOT1_FSTYPE
IL_LO_MFL1_PART_ROOT1_OPTIONS="defaults,noatime,ro"
export IL_LO_MFL1_PART_ROOT1_OPTIONS
IL_LO_MFL1_PART_ROOT2_TARGET=MTD1
export IL_LO_MFL1_PART_ROOT2_TARGET
IL_LO_MFL1_PART_ROOT2_PART_NUM=7
export IL_LO_MFL1_PART_ROOT2_PART_NUM
IL_LO_MFL1_PART_ROOT2_DEV=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_BLOCK}${IL_LO_MFL1_PART_ROOT2_PART_NUM}
export IL_LO_MFL1_PART_ROOT2_DEV
IL_LO_MFL1_PART_ROOT2_DEV_CHAR=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_CHAR}${IL_LO_MFL1_PART_ROOT2_PART_NUM}
export IL_LO_MFL1_PART_ROOT2_DEV_CHAR
IL_LO_MFL1_PART_ROOT2_MTD_SIZE_KB=524288
export IL_LO_MFL1_PART_ROOT2_MTD_SIZE_KB
IL_LO_MFL1_PART_ROOT2_MTD_ERASESIZE_KB=128
export IL_LO_MFL1_PART_ROOT2_MTD_ERASESIZE_KB
IL_LO_MFL1_PART_ROOT2_MTD_LABEL=ROOT_2
export IL_LO_MFL1_PART_ROOT2_MTD_LABEL
IL_LO_MFL1_PART_ROOT2_MOUNT=/
export IL_LO_MFL1_PART_ROOT2_MOUNT
IL_LO_MFL1_PART_ROOT2_PART_ID=1f
export IL_LO_MFL1_PART_ROOT2_PART_ID
IL_LO_MFL1_PART_ROOT2_FSTYPE=jffs2
export IL_LO_MFL1_PART_ROOT2_FSTYPE
IL_LO_MFL1_PART_ROOT2_OPTIONS="defaults,noatime,ro"
export IL_LO_MFL1_PART_ROOT2_OPTIONS
IL_LO_MFL1_PART_CONFIG_TARGET=MTD1
export IL_LO_MFL1_PART_CONFIG_TARGET
IL_LO_MFL1_PART_CONFIG_PART_NUM=8
export IL_LO_MFL1_PART_CONFIG_PART_NUM
IL_LO_MFL1_PART_CONFIG_DEV=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_BLOCK}${IL_LO_MFL1_PART_CONFIG_PART_NUM}
export IL_LO_MFL1_PART_CONFIG_DEV
IL_LO_MFL1_PART_CONFIG_DEV_CHAR=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_CHAR}${IL_LO_MFL1_PART_CONFIG_PART_NUM}
export IL_LO_MFL1_PART_CONFIG_DEV_CHAR
IL_LO_MFL1_PART_CONFIG_MTD_SIZE_KB=102400
export IL_LO_MFL1_PART_CONFIG_MTD_SIZE_KB
IL_LO_MFL1_PART_CONFIG_MTD_ERASESIZE_KB=128
export IL_LO_MFL1_PART_CONFIG_MTD_ERASESIZE_KB
IL_LO_MFL1_PART_CONFIG_MTD_LABEL=CONFIG
export IL_LO_MFL1_PART_CONFIG_MTD_LABEL
IL_LO_MFL1_PART_CONFIG_MOUNT=/config
export IL_LO_MFL1_PART_CONFIG_MOUNT
IL_LO_MFL1_PART_CONFIG_PART_ID=1f
export IL_LO_MFL1_PART_CONFIG_PART_ID
IL_LO_MFL1_PART_CONFIG_FSTYPE=jffs2
export IL_LO_MFL1_PART_CONFIG_FSTYPE
IL_LO_MFL1_PART_CONFIG_OPTIONS="defaults,noatime"
export IL_LO_MFL1_PART_CONFIG_OPTIONS
IL_LO_MFL1_PART_VAR_TARGET=MTD1
export IL_LO_MFL1_PART_VAR_TARGET
IL_LO_MFL1_PART_VAR_PART_NUM=9
export IL_LO_MFL1_PART_VAR_PART_NUM
IL_LO_MFL1_PART_VAR_DEV=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_BLOCK}${IL_LO_MFL1_PART_VAR_PART_NUM}
export IL_LO_MFL1_PART_VAR_DEV
IL_LO_MFL1_PART_VAR_DEV_CHAR=/dev/${IL_LO_MFL1_TARGET_MTD1_DEV_CHAR}${IL_LO_MFL1_PART_VAR_PART_NUM}
export IL_LO_MFL1_PART_VAR_DEV_CHAR
IL_LO_MFL1_PART_VAR_MTD_SIZE_KB=880640
export IL_LO_MFL1_PART_VAR_MTD_SIZE_KB
IL_LO_MFL1_PART_VAR_MTD_ERASESIZE_KB=128
export IL_LO_MFL1_PART_VAR_MTD_ERASESIZE_KB
IL_LO_MFL1_PART_VAR_MTD_LABEL=VAR
export IL_LO_MFL1_PART_VAR_MTD_LABEL
IL_LO_MFL1_PART_VAR_MOUNT=/var
export IL_LO_MFL1_PART_VAR_MOUNT
IL_LO_MFL1_PART_VAR_PART_ID=1f
export IL_LO_MFL1_PART_VAR_PART_ID
IL_LO_MFL1_PART_VAR_FSTYPE=jffs2
export IL_LO_MFL1_PART_VAR_FSTYPE
IL_LO_MFL1_PART_VAR_OPTIONS="defaults,noatime"
export IL_LO_MFL1_PART_VAR_OPTIONS

